* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.m-31_ouj:after { display: table; content: ''; clear: both; }

.onva_46-sf { clear: both; }

.jgt_736-c { width: 1000px; margin: 0 auto; }


.j_250__awpji
{
	display: block;
}

.j_250__awpji:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jgt_736-c
{
	margin-top: 70px;
}

.mj_119__j 
{
	display: table;
	position: relative;
}



.wd_412__wjapj
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.wd_412__wjapj > a
{
	display: block;
	float: left;
}

.wd_412__wjapj > a.gu-882_ocxha
{
	margin-right: 10px;
}

.wd_412__wjapj > a.remeh_791__fgn
{
	margin-right: 10px;
}


.wd_412__wjapj > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.wd_412__wjapj > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.wd_412__wjapj > a.gu-882_ocxha > div > span
{
	background-image: url(../images/FB.png);
}

.wd_412__wjapj > a.remeh_791__fgn > div > span
{
	background-image: url(../images/X.png);
}

.wd_412__wjapj > span.z-682_mefi
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jxfu-613_v 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.lw_955-h { background-color: #171717; }

.lw_955-h .yuqr_350__z 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.lw_955-h .g_508__jta { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.lw_955-h .g_508__jta > .u_273__afbxr
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.g_508__jta .ubdds_224-defg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.tnzu_7__bcv
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.tnzu_7__bcv > .lhrk_223__ail 
{
	float: right;
}


.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge.active > .a_536__l
{
	visibility: visible;
}

.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul > li
{
	display: block;
}

.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul > li > a > .imqf_117__xm
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul > li > a > .imqf_117__xm > .xohi_370__gs
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul > li > a:hover > .imqf_117__xm > .xohi_370__gs
{
	 
}

.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul > li > a > .imqf_117__xm > .xohi_370__gs > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul > li > a > .aotd_288__igj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul > li > a:hover > .aotd_288__igj
{
	text-decoration: underline;
}




.lhrk_223__ail > .pxc_713-fzge > .wigfu_173__ngsa
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.lhrk_223__ail > .pxc_713-fzge.active > .wigfu_173__ngsa
{
	background: #f5f5f5;
}


.lhrk_223__ail > .pxc_713-fzge > .wigfu_173__ngsa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.tnzu_7__bcv .q_622__ncq
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.tnzu_7__bcv .q_622__ncq > span
{
	display: inline-block;
	color: #f5f5f5;
}


.tnzu_7__bcv .pxc_713-fzge.active .q_622__ncq > span
{
	color: #171717;
}



.tnzu_7__bcv .uor_993__dufc
{
	height: 24px;
	width: 34px;
}

.tnzu_7__bcv .uor_993__dufc > .gcja_412-zfm
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.tnzu_7__bcv .pxc_713-fzge.active .uor_993__dufc > .gcja_412-zfm
{
	border:1px solid #171717;
}

.tnzu_7__bcv .uor_993__dufc > .gcja_412-zfm > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.egio_863__onyuy 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.egio_863__onyuy > .aq-561_lg
{
	display: table;
	margin-top: 70px;
}



.egio_863__onyuy > .aq-561_lg > *
{
	display: table-cell;
	vertical-align: middle;
}

.egio_863__onyuy > .aq-561_lg > .uiwj_436-crdu
{
	width: 440px;
	max-width: 440px;
}

.egio_863__onyuy > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.egio_863__onyuy > h1 .koijj-757_xindt
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.egio_863__onyuy > .h-385_msgdf
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.uiwj_436-crdu > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.uiwj_436-crdu > .y_312__a
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.y_312__a.gpoje_407__klvpg
{
	margin-right: 100px;
}


.y_312__a > h3.utptb_882__rqtxu
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.y_312__a.gpoje_407__klvpg > h3.utptb_882__rqtxu
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.uiwj_436-crdu > .y_312__a .ftc_208-xf
{
	
}


.y_312__a .kifka_903-lbeur
{
	display: none;
}


.y_312__a .ftc_208-xf.adfdc-565_gd
{
	margin-top: 20px;
}

.y_312__a .ftc_208-xf .qrqp-672_b {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.y_312__a.gpoje_407__klvpg .ftc_208-xf .qrqp-672_b
{
	font-size: 16px;
	font-weight: normal;
}



.y_312__a .ftc_208-xf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.y_312__a.gpoje_407__klvpg .ftc_208-xf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.y_312__a .ftc_208-xf .u_674__ai {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.y_312__a.gpoje_407__klvpg .ftc_208-xf .u_674__ai
{
	max-width: 384px;
	font-size:16px;
}

.y_312__a .n-568_gszmd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.y_312__a.gpoje_407__klvpg .n-568_gszmd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.mlee_785__bjbbp
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.mlee_785__bjbbp > .afbk-999_vpil
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.mlee_785__bjbbp > .afbk-999_vpil.u_691-ahybj
{
	right: -10px;
	top:-10px;
}

.mlee_785__bjbbp > .afbk-999_vpil.c_965-sybn
{
	top:0px;
	right: -20px;
}

.mlee_785__bjbbp > .afbk-999_vpil > .beq_469-q
{
	display: table-cell;
	vertical-align: middle;
}


.mlee_785__bjbbp > .afbk-999_vpil .g-526_sgifa
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.mlee_785__bjbbp > .afbk-999_vpil .rja_776-cpi
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.uoeb_673__ffnf > .mlee_785__bjbbp > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.egio_863__onyuy > .aq-561_lg > .up_521__ee
{
	width: 280px;
}


.up_521__ee > .gv_904__ut
{
    font-size: 16px;
    line-height: 180%;
}


.up_521__ee > .gv_904__ut > b, .up_521__ee > .gv_904__ut > h2, .up_521__ee > .gv_904__ut > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.up_521__ee > .gv_904__ut > ol
{
	padding-left: 20px;
}


main
{
	
}


.fja-961_de
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ow-155_tkcu
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ow-155_tkcu > li
{
	display: inline-block;
}

.ow-155_tkcu > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.ow-155_tkcu > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ow-155_tkcu > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ow-155_tkcu > li.active > a
{
	color: #545454;
}




.dkdiz-880_afsi 
{ 
	margin-bottom: 50px; 

}



.dkdiz-880_afsi > .jdgvr_780__eu
{
	 padding: 30px;
	overflow: hidden;
}


.dkdiz-880_afsi > .jdgvr_780__eu:after { display: table; content: ''; clear: both; }




.dkdiz-880_afsi h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dkdiz-880_afsi h1 .koijj-757_xindt
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dkdiz-880_afsi h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dkdiz-880_afsi h2:first-child
{
	padding-top: 0px;
}

.dkdiz-880_afsi .jdgvr_780__eu > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dkdiz-880_afsi .jdgvr_780__eu > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dkdiz-880_afsi h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.dkdiz-880_afsi h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dkdiz-880_afsi h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dkdiz-880_afsi h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jdgvr_780__eu ul { margin-top: 12px; }


.jdgvr_780__eu ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jdgvr_780__eu ul.clear > li, .jdgvr_780__eu ol.clear > li 
{
	clear: both;
}

.jdgvr_780__eu ul.clear > li:after, .jdgvr_780__eu ol.clear > li:after { display: block; content: ''; clear: both; }


.jdgvr_780__eu ul.i-12_sc
{
	margin-top: 0px !important;
}

.jdgvr_780__eu ul.i-12_sc > li 
{
	margin-left: 0px !important;
}

.jdgvr_780__eu ol { margin-left: 20px; margin-top: 12px; }

.jdgvr_780__eu ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jdgvr_780__eu ul.list-recomend
{
	
}

.jdgvr_780__eu ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jdgvr_780__eu ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jdgvr_780__eu ul.list-recomend > li .dscr_img .date, .jdgvr_780__eu ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jdgvr_780__eu ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jdgvr_780__eu .to-289_ow > .ricne_156__jc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jdgvr_780__eu .to-289_ow > .cch_757__iubyn
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.dkdiz-880_afsi > .jdgvr_780__eu.fja-961_de.rt-712_bb 
{
	margin-bottom: 50px;
}


.dkdiz-880_afsi > .jdgvr_780__eu.fja-961_de.rt-712_bb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.rt-712_bb table.pb_794-bs th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.rt-712_bb table.pb_794-bs tfoot td b
{
	text-align: center;
}


.rt-712_bb table.pb_794-bs td
{
	width: 50%;
}


.dkdiz-880_afsi table { border-collapse: separate; border-spacing: 3px; }

.dkdiz-880_afsi td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dkdiz-880_afsi th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.pb_794-bs
{
	width: 100%;
}

table.pb_794-bs td
{
	padding: 0;
}

table.pb_794-bs a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.pb_794-bs a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.fnoqo-493_i
{
	width: 100%;
}


table.fnoqo-493_i th
{
	text-align: left;
	font-weight: bold;
}

table.fnoqo-493_i th.d_27-bup
{
	max-width: 200px;
}
table.fnoqo-493_i th.f_314__aajgr
{
	max-width: 100px;
}
table.fnoqo-493_i th.d_963-tx
{
	
}

table.fnoqo-493_i td
{
	padding: 5px 10px;
}

table.fnoqo-493_i tr.uxc_312-hgh td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.fnoqo-493_i tr.uxc_312-hgh td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.fnoqo-493_i tr.uxc_312-hgh td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.fnoqo-493_i tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.fnoqo-493_i td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.r_755-lj.hoyh_776__ec
{ 
	margin-bottom: 50px; 

}


.r_755-lj.hoyh_776__ec h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.x_675__sqf
{
	padding: 30px;
}


.r_755-lj ul
{
	display: block;
}

.r_755-lj ul.i-12_sc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.r_755-lj ul.i-12_sc > li:after
{ display: table; content: ''; clear: both; }



.r_755-lj ul.i-12_sc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.r_755-lj ul.i-12_sc > li:not(:last-child)
{
	padding-top: 30px;
}


.r_755-lj ul.i-12_sc > li:last-child, .r_755-lj.hhvbv_293-vei .jdgvr_780__eu ul > li:last-child
{
	margin-bottom: 0px;
}


.r_755-lj ul.i-12_sc > li .io_708-dmap
{
	margin-bottom: 12px;
}

.r_755-lj ul.i-12_sc > li .io_708-dmap > i
{
	font-size: 18px;
	font-style: italic;
}

.r_755-lj ul.i-12_sc > li .lagq-181_vmina
{
	float: left;
}


.r_755-lj ul.i-12_sc > li .lagq-181_vmina img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.r_755-lj ul.i-12_sc > li .di_958-bmjs
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.r_755-lj ul.i-12_sc > li .item_rev
{
	display: none;
}

.r_755-lj .on_278__aibit
{
	margin-top: 20px;
	text-align: center;
}



.r_755-lj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.njq-869_bh.hoyh_776__ec
{ 
	margin-bottom: 50px; 

}

.njq-869_bh.hoyh_776__ec h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.njq-869_bh.hoyh_776__ec ul
{
	display: table;
	width: 100%;
}

.njq-869_bh.hoyh_776__ec ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.njq-869_bh.hhvbv_293-vei .jdgvr_780__eu ul > li
{
	display: block;
	margin-bottom: 20px;
}


.njq-869_bh ul > li:last-child, .njq-869_bh.hhvbv_293-vei .jdgvr_780__eu ul > li:last-child
{
	margin-bottom: 0px;
}


.njq-869_bh ul > li .ae_223-gnjav
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.njq-869_bh ul > li .led_150__dhsmk
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.njq-869_bh ul > li .led_150__dhsmk > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.njq-869_bh ul > li .bpiz_132-oe
{
	margin-bottom: 12px;
}

.njq-869_bh ul > li .wd_610__ml
{
	color: #777777;
}



.njq-869_bh .bwse-43_ggpve
{
	margin-top: 20px;
	text-align: center;
}




.zdin_8__hycsu 
{ 
	margin-bottom: 50px;
}

.zdin_8__hycsu .uaz_41-cigzf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.zdin_8__hycsu .uaz_41-cigzf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.zdin_8__hycsu .uaz_41-cigzf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.zdin_8__hycsu .efith_595__ckcj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fkcp_224-rsu
{
	display: block;
	line-height: 130%;

}

.fkcp_224-rsu > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fkcp_224-rsu > div > dt
{
	display:inline-block;
}

.fkcp_224-rsu > div > dd
{
	display:inline;
}

.zdin_8__hycsu .fh_96-cevi
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.zdin_8__hycsu h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.nj-209_hz {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.nj-209_hz > .aergz_405-dnoxb
{
	display: table;
	width: 100%;
}


.nj-209_hz > .aergz_405-dnoxb > *
{
	display: table-cell;
	vertical-align: top;
}


.nj-209_hz .mlee_785__bjbbp > img
{
	max-width: 400px;
}



.hgsvh_587-gqy 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.rhac_332-s
{
	display: block;
	margin-right: 40px;
}


.rhac_332-s li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.rhac_332-s li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.rhac_332-s li a:hover
{
	text-decoration: underline;
}

.m-361_gj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.m-361_gj .d-775_du
{
	display: block;
	text-decoration: none;
}

.m-361_gj .d-775_du .koijj-757_xindt
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.m-361_gj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.m-361_gj .j_942__ftao
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.j_942__ftao a
{
	color: #FFFFFF;
	text-decoration: none;
}

.j_942__ftao a:hover
{
	text-decoration: underline;
}



.m-361_gj .aw_430-ol
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.m-361_gj .ffxq-420_fln
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dqea-295_nvsy
{
	padding: 30px;
    overflow: hidden;
}


.dqea-295_nvsy > .wvjw_531__bk
{
	float: right;
	width: 50%;
}

.dqea-295_nvsy > .wvjw_531__bk > .kbj-563_eryfs
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dqea-295_nvsy > .wvjw_531__bk > .kbj-563_eryfs > .fkcp_224-rsu
{
	margin-top: 20px;
}

.dqea-295_nvsy > .iir_305__a
{
	float: left;
	width: 50%;
}

.dqea-295_nvsy > .iir_305__a form
{
	display: block;
	width: 100%;
}

.dqea-295_nvsy > .iir_305__a .zocki_767__zzi
{
	margin-top: 20px;
}

.dqea-295_nvsy > .iir_305__a .hs_938__d
{
	display: none;
}


.dqea-295_nvsy > .iir_305__a .zocki_767__zzi label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dqea-295_nvsy > .iir_305__a .zocki_767__zzi input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dqea-295_nvsy > .iir_305__a .zocki_767__zzi textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dqea-295_nvsy > .iir_305__a .zocki_767__zzi .hcnf-379_uahpy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dqea-295_nvsy > .iir_305__a .fbk_516__a
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jgt_736-c { width: 100%; }
	
.lw_955-h { text-align: center; }
	
	
	
	
.lw_955-h .g_508__jta
	{
		
		
	}

	
	

	
	
	
	.wd_412__wjapj
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.wd_412__wjapj > a
{
	
}

	
.wd_412__wjapj > a.remeh_791__fgn
{
	margin-right: 0px;
}
	
.wd_412__wjapj > a > div
{
    width: 24px;
	height: 24px;
}

.wd_412__wjapj > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.wd_412__wjapj > a.gu-882_ocxha > div > span
{
	
}

.wd_412__wjapj > a.remeh_791__fgn > div > span
{
	
}


.wd_412__wjapj > span.z-682_mefi
{
	display: none;
}
	

	
	
	.jxfu-613_v
	{
		width: auto;
	}
	
	
	.tnzu_7__bcv
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge:not(.active)
	{
		position: relative;
	}
	
	
		.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.lhrk_223__ail > .pxc_713-fzge > .wigfu_173__ngsa
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l
	{
		
		display: none;
	}
	


.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge.active > .a_536__l
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul
{
	display: block;
	max-height:300px;
}

.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul > li
{
	
}
	
	
.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul > li:after 
{ display: table; content: ''; clear: both; }	

.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.tnzu_7__bcv > .lhrk_223__ail > .pxc_713-fzge > .a_536__l > ul > li > a > .aotd_288__igj
{
	font-size: 14px;	
}
	
	
	
.lhrk_223__ail > .pxc_713-fzge > .wigfu_173__ngsa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.lhrk_223__ail > .pxc_713-fzge.active > .wigfu_173__ngsa > *
{
	font-size: 16px;
}	
		
.lhrk_223__ail > .pxc_713-fzge:not(.active) > .wigfu_173__ngsa > .q_622__ncq
{
	display: none;
}
	
	
	
.tnzu_7__bcv .uor_993__dufc
{
	width: 24px;
}

.tnzu_7__bcv .uor_993__dufc > .gcja_412-zfm
{
	width: 24px;
	height: 24px;
}
	
	
.tnzu_7__bcv .pxc_713-fzge:not(.active) .uor_993__dufc > .gcja_412-zfm
{
	margin-left: 0px;
}

.tnzu_7__bcv .pxc_713-fzge.active .uor_993__dufc > .gcja_412-zfm
{
	border:1px solid #171717;
}

.tnzu_7__bcv .uor_993__dufc > .gcja_412-zfm > img
{
	height: 24px;
}
	

.lw_955-h .g_508__jta > .u_273__afbxr
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.g_508__jta .ubdds_224-defg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.tnzu_7__bcv.u_691-ahybj
	{
		float: none;
	}
	
.tnzu_7__bcv.u_691-ahybj > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.tnzu_7__bcv .io_708-dmap
	{
		line-height: 18px;
	}
	
	.tnzu_7__bcv .uor_993__dufc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.tnzu_7__bcv .uor_993__dufc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.egio_863__onyuy {
    padding: 30px 20px;
	}
	
	.egio_863__onyuy > .aq-561_lg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.egio_863__onyuy > .aq-561_lg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.egio_863__onyuy > .aq-561_lg > .uoeb_673__ffnf
	{
		padding-top: 10px
	}
	
	.egio_863__onyuy > .aq-561_lg > .uiwj_436-crdu
	{
		width: 100%;
		padding-top: 30px
	}
	
	.uiwj_436-crdu > .y_312__a
	{
		margin: 20px 0px 0px 0px;
	}
	
	.uoeb_673__ffnf > .mlee_785__bjbbp > img
	{
		max-width: none;
		width: 100%;
	}
	
	.egio_863__onyuy > .aq-561_lg > .up_521__ee
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jgt_736-c
	{
		margin-top: 30px;
	}
		
	.dkdiz-880_afsi { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dkdiz-880_afsi h2 { padding-bottom:20px; }
	.dkdiz-880_afsi > .jdgvr_780__eu
	{
		padding: 20px;
	}

	.dkdiz-880_afsi p + h2 { }
	.dkdiz-880_afsi ul { }
	.dkdiz-880_afsi li { }
	.dkdiz-880_afsi table { width: 100% !important; }
	
	.dkdiz-880_afsi img { max-width: 100% !important; }
	

	.r_755-lj.hoyh_776__ec
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.r_755-lj.hoyh_776__ec h2
	{
		padding-bottom: 20px;
	}
	
	.r_755-lj.hoyh_776__ec ul
	{
		display: block;
	}
	
	.r_755-lj.hoyh_776__ec ul > li
	{
		display: block;
		width: 100%;
	}
	
	.r_755-lj.hoyh_776__ec ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.r_755-lj ul.i-12_sc > li > .lagq-181_vmina
	{
		float: none !important;
	}
	
	.r_755-lj ul.i-12_sc > li > .di_958-bmjs
	{
		padding: 0px;
	}
	
	
		.njq-869_bh.hoyh_776__ec
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.njq-869_bh.hoyh_776__ec h2
	{
		padding-bottom: 20px;
	}
	
	.njq-869_bh.hoyh_776__ec ul
	{
		display: block;
	}
	
	.njq-869_bh.hoyh_776__ec ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.njq-869_bh.hoyh_776__ec ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.njq-869_bh.hoyh_776__ec ul > li .di_958-bmjs
	{
		padding: 0px;
	}
	
	.x_675__sqf
	{
		    padding: 20px;
	}
	
	
	.zdin_8__hycsu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.zdin_8__hycsu h2
	{
		padding-bottom: 20px;
		
	}
	
	.zdin_8__hycsu .uaz_41-cigzf
	{
		padding: 20px;
	}
	
	.zdin_8__hycsu .uaz_41-cigzf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.zdin_8__hycsu .fh_96-cevi
	{
		padding-left: 0px;
	}
	
	
	
	
	.nj-209_hz
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.nj-209_hz > .aergz_405-dnoxb
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.aergz_405-dnoxb > .yqxg-9_hx
	{
		display: block;
	}
	
	.aergz_405-dnoxb > .ex_891-ors
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.aergz_405-dnoxb > .ex_891-ors > .mlee_785__bjbbp
	{
		
	}
	
	
	.y_312__a.gpoje_407__klvpg
	{
		margin-right: 0;
	}
	
	
	.y_312__a.gpoje_407__klvpg .ftc_208-xf > input
	{
		max-width: none;
	}
	
	.y_312__a.gpoje_407__klvpg .n-568_gszmd
	{
		max-width: none;
	}
	
	
	.mlee_785__bjbbp > .afbk-999_vpil.c_965-sybn
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.m-361_gj
	{
		text-align: center;
	}
	
	.rhac_332-s
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.rhac_332-s li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.rhac_332-s li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ow-155_tkcu
	{
		margin-left: 20px !important;
		
	}
	
	.ow-155_tkcu > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dkdiz-880_afsi table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.pb_794-bs a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dkdiz-880_afsi > .jdgvr_780__eu.jjhhv-424_jd
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jdgvr_780__eu ul.list-recomend > li
{
	display: block;
}
	
.dqea-295_nvsy > .iir_305__a
{
	width: 100%;
	float: none;
}
	
.dqea-295_nvsy > .wvjw_531__bk
{
	width: 100%;
	float: none;
}

.dqea-295_nvsy > .wvjw_531__bk > .kbj-563_eryfs
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


